@font-face {
font-family: "Myriad Pro Condensed";
src: url("../css/fonts/Myriad_Pro_Condensed.ttf");
}

@font-face {
font-family: "Myriad Pro Bold Condensed";
src: url("../css/fonts/Myriad_Pro_Bold_Condensed.ttf");
}

@font-face {
font-family: "Myriad Pro Light Condensed";
src: url("../css/fonts/Myriad_Pro_Light_Condensed.otf");
}

@font-face {
  family: "Myriad Pro Regular";
  src: url("../css/fonts/Myriad_Pro_Regular.ttf");
}

html, body {
  height:100%;
}

.bootstrap-position{
  position: relative;
  background-color: #ffffff;
}
.footer{
  padding-bottom: 20px;
}

#custom-footer{
  position: fixed;
  bottom: 0;
  width: 100%;
}


@media only screen and (max-width: 738px){
  #custom-footer{
    position: relative;
  }
}
/*CSS REGISTER COMPANY*/

@media only screen and (max-width: 738px){
  .body-register:after{
    opacity: 0;
  }
  .register-company-title:after{
    display: none;
  }
}

.body-register:after{
  content : "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(to right,#ffffff 10%, #ffffff 25%, transparent), url("../assets/elements/write.jpg") no-repeat center;
  background-attachment: fixed;
  background-size: cover;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  z-index: -1;
}

.register-empresa{
	margin-top: 150px;
}

.menu{
	background-color: #000000;
  opacity: 0;
}

.register-company-title{
  letter-spacing: 0.1em;
	padding-bottom: 0.5em;
	padding-top: 3em;
  font-family: 'Myriad Pro Condensed';
  font-weight: bold;
  color: #565656;
  overflow: hidden;
}

.register-company-title:after{
  background-color: #7d7d7d;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 100%;
  left: 1.5em;
  margin-right: -50%;

}

#register-form-button{
  margin-top: 40px;
}

.company-input-style{
  width: 100%;
  font-family: 'Myriad Pro Condensed';
  color: #707070;
  letter-spacing: 0.2em;
  font-size: 1.0em;
  background-color: transparent;
  border-style: solid;
  border-color: #707070;
  border-width: 2px;
  border-radius: 0px;
}

.company-input-style::placeholder{
  color:#a3a2a2!important;
}

.company-input-style:focus{
  background-color: transparent;
  color: #707070;
  letter-spacing: 0.2em;
  font-size: 1.0em;
  border-style: solid;
  border-color: #707070;
  border-width: 0.1em;
  border-radius: 0px;

}


.company-form-button{
  font-family: 'Myriad Pro Condensed';
  letter-spacing: 0.1em;
  font-weight: bold;
  background-color: #3cb878;
  border-style: none;
  border-radius: 0px;
  padding-bottom:40px;

}

.company-form-button:hover{
  font-family: 'Myriad Pro Condensed';
  font-weight: bold;
  border-style: none;
  border-radius: 0px;
  background-color: #2f8c5c;

}

.register-form-container{
  margin-top: 10%;
  margin-bottom: 15%!important;
}

#register-container{
  height: 61%;
}
@media (max-width: 1366px){
  .register-form-container{
    margin-top: 5%;
  }
  #register-container{
    height: auto;
  }
}

#privacy-declaration{
  margin-top: 1em;
  font-family: 'Myriad Pro Regular';
  color: #565656;
  font-size: 0.8em;
  line-height: 1.8em;
}

/*CSS BLOG*/

.single-post{
  padding-bottom: 50px;
}

.post-title{
  letter-spacing: 0.05em;
	padding-bottom: 30px;
	padding-top: 10px;
  font-family: 'Myriad Pro Bold Condensed';
  font-size: 2.1em;
  color: #565656;

}

.post-date{
  letter-spacing: 0.05em;
  font-family: 'Myriad Pro Condensed';
  font-size: 1.3em;
  color: #909090;

}

.post-img{
  margin-top: 0.5em;
}

.post-text{
  padding-top: 15px;
  letter-spacing: 0.05em;
  font-family: 'Myriad Pro Condensed';
  font-size: 1.2em;
  color: #505050;
  text-align: justify;
  -moz-text-align-last: left; /* Code for Firefox */
  text-align-last: left;
  line-height: 1.8em;

}

.post-attachment{
  letter-spacing: 0.09em;
  font-size: 1.3em;
  font-family: 'Myriad Pro Condensed';
  color: #909090;

}

.post-attachment:hover{
  letter-spacing: 0.09em;
  font-size: 1.3em;
  font-family: 'Myriad Pro Condensed';
  color: #343434;
  text-decoration: none;

}

.attachment-icon{
  width: 20px;
  opacity: 0.5;
}

.page-numbers a{
  color: #ababab;
  font-family: 'Myriad Pro Condensed';
  border: transparent;
  background-color: transparent;
}

.page-numbers a:hover{
  color: #505050;
  font-family: 'Myriad Pro Condensed';
  border: transparent;
  background-color: transparent;

}

.active-page a{
  color: #505050;
}

.arrow{
  border: solid;
  border-width: 2px;
  color: #7d7d7d;
}

.arrow:hover{
  background-color: transparent;
  border: solid;
  border-width: 2px;
  color: #7d7d7d;
}

#left-arrow{
  border-radius: 0px;
}

#right-arrow{
  border-radius: 0px;
}

.read-more{
  font-family: 'Myriad Pro Bold Condensed';
  font-size: 1.6em;
  color: #5d5d5d;
  letter-spacing: 0.04em;
  text-decoration: none;
}

.read-more:hover{
  color: #343434;
  text-decoration: none;
}

#single-post{
  margin-bottom: 30px;
}


/*CSS LIST OF COMPANIES*/
.letter{
  width: 1.7em;
  height: 1.7em;
  line-height: 1.7em;
  background-color: #3cb878;
  -moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
  color: #ffffff;
  text-align: center;
  font-family: 'Myriad Pro Condensed';
  font-size: 2em;
  font-weight: bold;
  margin: 0.5em auto 0.5em auto;
}

.company-name{
  display:block;

}


.company-name a{
  font-family: 'Myriad Pro Condensed';
  letter-spacing: 0.05em;
  font-size: 1.3em;
  color: #777777;
  line-height: 2em;

}

.company-name a:hover{
  text-decoration: none;
  color: #343434;
}

/*CSS ACTIVITY PROFILE PAGE*/
#leaf-activity{
  position: absolute;
  z-index: 1;
  opacity: 0.06;
  margin-top: 100px;
  width: 700px;
  height: 700px;
  top: 0;
  right: 0;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}


/*CSS COMPANY PROFILE PAGE*/

#leaf-company{
  position: absolute;
  z-index: 1;
  opacity: 0.06;
  margin-top: 200px;
  margin-left: -150px;
  width: 700px;
  height: 700px;
  left: 0;

}

#leaf-companies{
  position: absolute;
  z-index: -1;
  opacity: 0.06;
  margin-top: 200px;
  margin-left: -150px;
  width: 700px;
  height: 700px;
  left: 0;

}

#company-logo{
  padding-top: 40px;

}
.company-title{
  font-family: 'Myriad Pro Bold Condensed';
  font-size: 2.3125em;
  letter-spacing: 0.075em;
  color: #707070;
}

#container-company-profile{
  background-color: #ffffff;
}

.description{
  font-family: 'Myriad Pro Regular';
  font-size: 1.3em;
  color: #555555;
  line-height: 2em;
  margin-top: 30px;
  text-align: justify;
  -moz-text-align-last: left; /* Code for Firefox */
  text-align-last: left;
  line-height: 1.8em;

}

.description-content{
  margin-left: 3.5em;
  margin-right: 3.5em;
}
#company-description{
  margin-left: 10%;
}

.center-img{
  margin: auto;
  display: block;
}

.heading-boxes{
  font-family: 'Myriad Pro Bold Condensed';
  font-size: 2em;
  text-transform: uppercase;
  letter-spacing: 0.075em;
  color: #ffffff;
  line-height: 1.5em;
  margin-left: 2em;
}

.heading-background{
  background-color: #306d80;
}

.company-boxes{
  margin: auto;

}

@media only screen and (min-width: 980px){
  .heading-boxes{
    font-size: 1.7em;
    margin-left: 0;
    text-align: center;
  }
}

@media only screen and (min-width: 738px){
  .company-boxes{
    padding: 0em 4em;
  }
  .heading-background{
    margin-right: 4em;
  }
}

.p-category{
  font-family: 'Myriad Pro Bold Condensed';
  font-size: 1.6em;
  letter-spacing: 0.075em;
  color: #5d5d5d;
  line-height: 1.5em;

}

.tags{
  padding: 0em 1em;
}

.tags span{
  color: #5d5d5d;

}

.tags a{
  color: #5d5d5d;
  font-family: 'Myriad Pro Bold Condensed';
  font-size: 1.2em;
  letter-spacing: 0.075em;
  padding: 0em 0.5em;
}

.tags a:hover{
  color: #5d5d5d;
  font-family: 'Myriad Pro Bold Condensed';
  font-size: 1.2em;
  letter-spacing: 0.075em;
  text-decoration: none;
}

.company-team {
  margin-top: 3em;
}

.company-team p {
  color: #5d5d5d;
  font-family: 'Myriad Pro Bold Condensed';
  font-size: 1.2em;
  letter-spacing: 0.075em;
  line-height: 2em;

}

.company-topics{
  margin-top: 3em;
  font-family: 'Myriad Pro Regular';
  letter-spacing: 0.075em;
}

.company-topics a{
  color: #555555;
  margin-left: 2em;


}
.company-topics a:hover{
  color: #555555;
  margin-left: 2em;
  text-decoration: none;

}

.company-topics p{
  padding-top: 1em;
}


.silhouette-container{
  display: none;
  pointer-events: none;
}

#graph-silhouette{
  position: absolute;
  z-index: 0;
  opacity: 0.06;
  margin-top: 250px;
  margin-left: -250px;
  width: 550px;
  height: 550px;
  left: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url(../assets/elements/graph_1_black.png);
}


#baloon-company{

}

.company-icon{
  width: 35px;
  height: 35px;

}

@media only screen and (min-width: 768px) {
  .silhouette-container{
    display: block;
  }
}
.title {
  padding: 28px;
  display: table-cell;
  position: relative;
  vertical-align: middle;
  text-align: center;
}

#activity-company-list{
  background-color: #ffffff;

}

#activity-company-list-title{
  letter-spacing: 0.05em;
	padding-bottom: 30px;
	padding-top: 10px;
  font-family: 'Myriad Pro Bold Condensed';
  font-size: 2.1em;
  color: #565656;
  margin-left: 1em;
}



@media only screen and (min-width: 738px){
  #activity-company-list-title{
    margin-left: 3em;
  }
}

/*CSS CAROUSEL*/

#carousel{
  width: 80%;
}

@media (min-width: 1400px) and (max-width: 1920px){
  .carousel-control-prev{
    margin-left: -180px;
  }

  .carousel-control-next{
    margin-right: -160px;
  }
}

@media (min-width: 1200px) and (max-width: 1366px){
  .carousel-control-prev{
    margin-left: -130px;
  }

  .carousel-control-next{
    margin-right: -140px;
  }
}




.carousel-dimensions{
  margin: 100px 0px;
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
}

.carousel-inner .carousel-item-right.active,
.carousel-inner .carousel-item-next {
  transform: translateX(33%);
}

.carousel-inner .carousel-item-left.active,
.carousel-inner .carousel-item-prev {
  transform: translateX(-33%);
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left{
  transform: translateX(0);

}

.carousel-image-container{
  height:250px;
  width:100%;
}


